/*********************************************************edit-modal-avail styles***********************************************/
.arbit_label {
    display: none;
}

#edit-modal-avail .modal-dialog {
    width: 100%;
    max-width: 399px;
    margin-top: 250px;
}

#edit-modal-avail .mail-block.success-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    padding-bottom: 37px;
}

#edit-modal-avail .mail-block.success-block .notify-title {
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #333333;
}

#edit-modal-avail .mail-block.success-block .notify-body {
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #333333;
    max-width: 231px;
    margin-top: 9px;
}

#edit-modal-avail .success-close {
    display: none;
}

#edit-modal-avail .modal-dialog .modal-content {
    border-radius: 0px;
    box-shadow: none;
    border: 4px solid #DBB7A6;
    position: relative;
}

#edit-modal-avail .modal-header {
    border-bottom: none;
    padding: 17px 0 9px 15px;
}

#edit-modal-avail .modal-body {
    padding: 0 15px;
}

#edit-modal-avail .modal-title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #333333;
}

#edit-modal-avail .mfp-close {
    top: 6px;
    right: 7px;
    color: #333333;
    opacity: 1;
}

#edit-modal-avail .avail-header {
    border-bottom: 1px solid #cdcdcd;
}

#edit-modal-avail .avail-header span {
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    color: #666666;
}

#edit-modal-avail .avail-body {
    padding-top: 20px;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 20px;
}

#edit-modal-avail .avail-body .product-name {
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    color: #222222;
}

#edit-modal-avail .avail-body .price {
    font-size: 24px;
    font-weight: 400;
    line-height: 34px;
    color: #333333;
}

#edit-modal-avail .avail-body .price span {
    display: block;
    line-height: 26px;
}

#edit-modal-avail .avail-footer {
    padding-top: 0px;
    padding-bottom: 0px;
}

#edit-modal-avail .avail-footer textarea {
    width: 100%;
    margin: 0px auto;
    display: block;
    color: #1c1c1c;
    font-size: 12px;
    font-weight: 300;
    resize: vertical;
    min-height: 75px;
}

#edit-modal-avail .avail-footer input {
    width: 100%;
}

#edit-modal-avail .avail-footer textarea, #edit-modal-avail .avail-footer input[type="text"] {
    border: 1px solid #BDBDBD;
    border-radius: 0;
    height: 40px;
}

#edit-modal-avail .avail-footer textarea + label, #edit-modal-avail .avail-footer input + label {
    width: 100%;
    max-width: 770px;
    margin: 0 auto;
    display: none;
    font-weight: 500;
    color: #00bcd4;
    position: absolute;
    top: -22px;
}


#edit-modal-avail .avail-footer textarea:focus + label, #edit-modal-avail .avail-footer input:focus + label {
    display: block;
}

#edit-modal-avail .avail-footer .name-block, #edit-modal-avail .avail-footer .mail-block, #edit-modal-avail .avail-footer .phone-block, #edit-modal-avail .avail-footer .review-block {
    position: relative;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 20px;
}

#edit-modal-avail .avail-send {
    width: 100%;
    height: 50px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.05em;
    background-color: #333333;
    color: #FFFFFF;
    text-transform: uppercase;
}

#edit-modal-avail .product-image img {
    width: 100%;
}

@media (max-width: 1200px) {
    #edit-modal-avail .modal-dialog {
        max-width: 820px;
    }

    #edit-modal-avail .modal-title {
        font-size: 24px
    }

    #edit-modal-avail .modal-header {
        padding: 40px 20px 30px;
    }

    #edit-modal-avail .modal-body {
        padding: 0px 14px;
    }
}

@media (max-width: 992px) {
    #edit-modal-avail .modal-dialog {
        max-width: 724px;
    }

    #edit-modal-avail .avail-body .product-name {
        line-height: 18px;
    }
}

@media (max-width: 768px) {
    #edit-modal-avail .modal-dialog {
        max-width: 399px;
        margin: 30px auto;
    }

    #edit-modal-avail .modal-title {
        font-size: 18px
    }

    #edit-modal-avail .avail-body .price {
        font-size: 18px;
        margin: 0px;
    }

    #edit-modal-avail .avail-footer textarea {
        min-height: 49px;
    }

    #edit-modal-avail .modal-header .close {
        margin-top: 10px;
    }

    .block-with-avail-captcha #capcha {


    }

    #edit-modal-avail .modal-header {
        padding: 10px 14px 10px;
    }

    #edit-modal-avail .avail-body {
        padding-top: 10px;
        border-bottom: 1px solid #cdcdcd;
        padding-bottom: 5px;
    }

    #edit-modal-avail .avail-footer {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    #edit-modal-avail .avail-footer .name-block, #edit-modal-avail .avail-footer .mail-block, #edit-modal-avail .avail-footer .phone-block, #edit-modal-avail .avail-footer .review-block {
        position: relative;
        padding-bottom: 0px;
    }
}

@media (max-width: 480px) {
    #edit-modal-avail .modal-title {
        font-size: 16px;
    }

    #edit-modal-avail form#notify {
        padding: 0px 15px;
    }

    #edit-modal-avail .success-close {
        top: 11px !important;
        right: 11px !important;
    }
}



/*#edit-modal-avail button, #edit-modal-avail input, #edit-modal-avail textarea {
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	box-shadow: none !important;
	outline: none !important;
}*/

.avail-send {
    border: none !important;
}

#edit-modal-avail.modal {
    overflow-y: auto;
}

.body-fixed {
    position: fixed;
    overflow-y: scroll;
}

/*********************************************************edit-modal-avail styles***********************************************/
.product-thumb .button-group button + button.notify {
    width: 60%;
    border-left: 1px solid #ddd;
}

@media (max-width: 767px) {

    .product-thumb .button-group button + button.notify {
        width: 33%;
    }
}

@media (max-width: 1200px) {

    .product-thumb .button-group button + button.notify {
        width: 33%;
    }
}


@media (max-width: 767px) {
    .product-thumb .button-group button.notify {
        width: 33%;
    }

}

.product-thumb .button-group button.notify:hover {
    color: #444;
    background-color: #ddd;
    text-decoration: none;
    cursor: pointer;
}

.send-avail-form-block {
    text-align: center;
}

.send-avail-form-block button {
    margin-bottom: 20px;
}

.block-with-avail-captcha {
    text-align: center;
}

#edit-modal-avail ul {
    padding: 0px;
    list-style: none;
}

.success-block {
    padding: 15px;
    color: #333333;
}


#edit-modal-avail #notify {
    width: 100%;
    max-width: 399px;
    margin: 30px auto;
}


/*********************************************styles for width < 480*****************************************************/

@media (max-width: 480px) {

    .col-480-1 {
        width: 8.33333333% !important;
    }

    .col-480-2 {
        width: 16.6666666667% !important;
    }

    .col-480-3 {
        width: 25% !important;
    }

    .col-480-4 {
        width: 33.33333333% !important;
    }

    .col-480-5 {
        width: 41.6666666667% !important;
    }

    .col-480-6 {
        width: 50% !important;
    }

    .col-480-7 {
        width: 58.3333333333% !important;
    }

    .col-480-8 {
        width: 66.6666666667% !important;
    }

    .col-480-9 {
        width: 75% !important;
    }

    .col-480-10 {
        width: 83.3333333333% !important;
    }

    .col-480-11 {
        width: 91.6666666667% !important;
    }

    .col-480-12 {
        width: 100% !important;
    }

    .hidden-480 {
        display: none !important;
    }

    .col-480-offset-1 {
        margin-left: 8.33333333% !important;
    }

    .col-480-offset-2 {
        margin-left: 16.6666666667% !important;
    }

    .col-480-offset-3 {
        margin-left: 25% !important;
    }

    .col-480-offset-4 {
        margin-left: 33.33333333% !important;
    }

    .col-480-offset-5 {
        margin-left: 41.6666666667% !important;
    }

    .col-480-offset-6 {
        margin-left: 50% !important;
    }

    .col-480-offset-7 {
        margin-left: 58.3333333333% !important;
    }

    .col-480-offset-8 {
        margin-left: 66.6666666667% !important;
    }

    .col-480-offset-9 {
        margin-left: 75% !important;
    }

    .col-480-offset-10 {
        margin-left: 83.3333333333% !important;
    }

    .col-480-offset-11 {
        margin-left: 91.6666666667% !important;
    }

    .col-480-offset-12 {
        margin-left: 100% !important;
    }
}

.sm-hidden {
    display: none;
}

.aval-product-page-id, .aval-product-page-quantity {
    display: none;
}


/*********************************************styles for width < 480*****************************************************/

.after-captcha {
    padding: 0 14px;
}

.avail-text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    display: flex;
    align-items: center;
    color: #333333;
    text-align: left;
}

.avail-header, .avail-body {
    display: none;
}
